clf
% Deterministic
H1 = [0 0 0 1 0 0 0 0 0 0];
bar(H1);
%xlabel('interarrival time');
set(gca,'FontSize',28);
ylabel('probability');
pause
H2 = [1 0 0 0 0 0 0 0 0 0];
bar(H2);
%xlabel('interarrival time');
ylabel('probability');
set(gca,'FontSize',28);
pause
H3 = [0.05 0.15 0.4 0.3 0.1 0.04 0.025 0.015 0.015 0.01];
bar(H3);
%xlabel('interarrival time');
ylabel('probability');
set(gca,'FontSize',28);
ylim([0 1]);
pause
H4 = [0.3 0.2 0.1 0.05 0.05 0.03 0.01 0.01 0.01 0.01];
bar(H4);
%xlabel('interarrival time');
ylabel('probability');
set(gca,'FontSize',28);
ylim([0 1]);

